<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
         <physics radius="0.365" width="0.25" mass="0.155" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="tex/kP.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.067" isCareWheel="true" tireTrackAtlasIndex="2" />
    </default>
</wheel>
